name: Easy Email Theme
type: theme
description: 'A theme for sending HTML emails'
package: Mail
base theme: false
hidden: true
core_version_requirement: ^10.2 || ^11

# Information added by Drupal.org packaging script on 2025-09-10
version: '1.1.0'
project: 'easy_email_theme'
datestamp: 1757509118
